

.flexslider, .portfolio_slider {
  margin: 0px;
}
@media screen and (max-width: 768px) {
    .title_subtitle_holder .subtitle {
    display: none;
    }
}
.title .separator.small, .title .separator.small.left, .title .separator.small.right {
  margin-bottom: 25px;
}
nav.main_menu > ul > li:after
{
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: transparent;
    width: 100%;
    height: 5px;
    display: block;
    content:"";
    -webkit-transition:background-color .15s ease-out;
    -moz-transition:background-color .15s ease-out;
    -o-transition:background-color .15s ease-out;
    transition: background-color .15s ease-out;
}
nav.main_menu > ul > li.active:after,
nav.main_menu > ul > li:hover:after
{
    background-color: #fff;
}
nav.main_menu > ul > li{
    margin:0 14px;
}
nav.main_menu > ul > li > a
{
padding:0 12px;
}.blog_single .post_content_holder{
    margin-top: 50px;
}
.fa, .far, .fas {
    font-family: FontAwesome !important;
}

 .wpb_single_image.wpb_content_element.vc_align_left {
    text-align: center;
    width: 40px !important;
    display: inline-flex;
}
figure h3 a {
    font-size: 14px !important;
}
.white {
    color: white !important;
}
.fa-external-link-square-alt:before {
    content: "\f0c1" !important;
}

.teampress-LinkdIn a {
background: url("https://iesf.com/icono/linkdin.png") no-repeat #444 center center !important ;
}
.teampress-LinkdIn a:hover {
background: url("https://iesf.com/icono/linkdin.png") no-repeat #00a1e1 center center !important ;
}
.fa-id-card:before {
    content: "" !important;
}
i.fas.fa-map-marked-alt {
    font-family: "Font Awesome 5 Free" !important;
}

a.catlink.wpfdcategory.backcategory {
    color: white;
    background: darkred;
    padding: 7px 29px;
    right: 15px;
    font-size: 18px;
}

#datatable-buttons {
    color: #000;
}